
Redmine - Defect #2359

Security mailing list

2008-12-19 02:10 - Eric Davis

Status: Closed Start date: 2008-12-19

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

There should be a security email list that users can send mail to about potential security bugs.  This email should be added to the

wiki and the orange warning box when opening a new issues on Redmine.org

Ideally, this could even be linked to a private project on Redmine.org so security issues can be worked in privately and then moved

("released") into the main Redmine project once a valid patch is ready.

History

#1 - 2008-12-19 02:20 - Eric Davis

Until this is setup, any security reports can be sent to myself or Jean-Philippe.  My email is on my account page.

#2 - 2008-12-19 11:01 - Jean-Philippe Lang

Mailing list created (security at redmine dot org). Information added on SubmittingBugs.

#3 - 2008-12-19 12:52 - Jean-Philippe Lang

- Status changed from New to Closed

Private project also added.

Powered by TCPDF (www.tcpdf.org)

2025-05-07 1/1

http://www.redmine.org/account/show/5
https://www.redmine.org/projects/redmine/wiki/SubmittingBugs
http://www.tcpdf.org

